=== debian/control ===
Source: ros-lunar-clear-costmap-recovery
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-lunar-catkin, ros-lunar-cmake-modules, ros-lunar-costmap-2d, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-rostest, ros-lunar-tf
Homepage: http://wiki.ros.org/clear_costmap_recovery
Standards-Version: 3.9.2

Package: ros-lunar-clear-costmap-recovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-lunar-costmap-2d, ros-lunar-nav-core, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-tf
Description: This package provides a recovery behavior for the navigation stack that attempts to clear space by reverting the costmaps used by the navigation stack to the static map outside of a given area.
